use comunic_server::data::config::{conf, Config};
use comunic_server::helpers::database;

fn main() {

    // Load configuration
    Config::load("config.yaml").expect("Could not load configuration!");

    // Connect to the database
    database::connect(&conf().database).expect("Could not connect to database!");

    println!("Hello, world!");
}
